import 'package:intl/intl.dart';

extension DoubleFormatting on double {
  /// Memformat angka menjadi format mata uang Rupiah
  String toRupiah() {
    final formatter = NumberFormat("#,##0", "id_ID");
    return "Rp ${formatter.format(this)}";
  }
}